org.apache.felix.http.cometd

## Interface CometdService

All Known Implementing Classes:
  CometdServiceImpl

    public interface CometdService

### Method Summary

Methods
`org.cometd.bayeux.server.BayeuxServer` `getBayeuxServer()`

### Method Detail

#### getBayeuxServer

    org.cometd.bayeux.server.BayeuxServer getBayeuxServer()
                                                          throws javax.servlet.ServletException

Throws:
  `javax.servlet.ServletException`